singularity(1)

NAME

singularity-remote-status - Check the status of the singularity services at an endpoint, and your authentication token

SYNOPSIS

singularity remote status [remote_name]

DESCRIPTION

The 'remote status' command checks the status of the specified remote endpoint
  and reports the availability of services and their versions, and reports the
  user's logged-in status (or lack thereof) on that endpoint. If no endpoint is
  specified, it will check the status of the default remote (SylabsCloud). If
  you have logged in with an authentication token the validity of that token
  will be checked.

OPTIONS

-h, --help[=false]
    help for status

EXAMPLE

      $ singularity remote status SylabsCloud

SEE ALSO

singularity-remote(1)

HISTORY

21-Jul-2025 Auto generated by spf13/cobra